body {
	font-family: 'Montserrat', sans-serif;
	margin: 0;
}

h1,
p {
	margin: 0;
}

img {
	max-width: 100%;
}

.pay {
	display: block;
	margin: 20px auto;
}

.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

.wrapper {
	overflow: hidden;
}

* {
	box-sizing: border-box;
	outline: none;
}

.title {
	font-family: 'Playfair Display', serif;
	font-size: 68px;
	font-weight: 900;
}

.container {
	position: relative;
	max-width: 1170px;
	margin: auto;
}

.screen_1 {
	background: #eef1fd;
	padding-top: 90px;
}

.screen_1 .container {
	padding-bottom: 130px;
}

.screen_1 .left {
	position: relative;
	z-index: 99999999;
	max-width: 810px;
}

.screen_1 .title {
	margin-bottom: 45px;
}

.subparagraph {
	font-size: 24px;
	font-weight: 800;
	text-transform: uppercase;
	max-width: 600px;
}

.subparagraph.red {
	color: #d60800;
}

.screen_1 .subparagraph.red {
	margin-bottom: 30px;
}

.screen_1 .subparagraph {
	margin-bottom: 40px;
}

.text {
	font-size: 24px;
	line-height: 30px;
	font-weight: 400;
}

.screen_1 .text {
	max-width: 625px;
	margin-bottom: 70px;
}

.btn {
	display: block;
	border: none;
	color: #fff;
	padding: 21px 60px;
	border-radius: 50px;
	cursor: pointer;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	max-width: 580px;
	width: 100%;
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2);
	background: rgb(31, 66, 153);
	-webkit-box-shadow: 1px 2px 8px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 1px 2px 8px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 4px 6px 11px 2px rgba(34, 60, 80, 0.3);
	/* Permalink - use to edit and share this gradient. Постоянная ссылка - используйте для редактирования и обмена этим градиентом: https://colorzilla.com/gradient-editor/#1f4299+12,3287b7+44,4ebdd9+68,4ebdd9+100 */
	background: linear-gradient(to right, #1f4299 12%, #3287b7 44%, #4ebdd9 68%, #4ebdd9 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.screen_1 .man {
	position: absolute;
	right: -100px;
	bottom: 0px;
}

.circle-slider {
	position: absolute;
	width: 310px;
	height: 310px;
	overflow: hidden;
	touch-action: none;
	border-radius: 100%;
	right: -360px;
	z-index: 999999;
	top: -60px;
}

/* .second-video .left {
    background: url(../images/photo-1.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
} */

.image-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.image-before {
	clip-path: inset(0 50% 0 0);
}

.slider {
	position: absolute;
	top: 0;
	left: 50%;
	width: 3px;
	height: 100%;
	background-color: #fff;
	cursor: ew-resize;
	z-index: 10;
	transition: background-color 0.3s;
	cursor: pointer;
}

.slider-arrows {
	position: absolute;
	left: -34px;
	right: 0;
	margin: auto;
	display: block;
	top: 41%;
	width: 71px;
	height: 51px;
	max-width: 71px;
}

.slider:hover {
	background-color: #f00;
}

.screen_2 {
	position: relative;
	padding-top: 100px;
	padding-bottom: 90px;

	/* Permalink - use to edit and share this gradient. Постоянная ссылка - используйте для редактирования и обмена этим градиентом: https://colorzilla.com/gradient-editor/#c0c7de+0,b5bccf+65,a7acb8+100 */
	background: linear-gradient(to right, #c0c7de 0%, #b5bccf 65%, #a7acb8 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	margin-bottom: 65px;
}

.screen_2 .container {
	position: relative;

	max-width: 1270px;
	z-index: 9999999;
}

.screen_2 .title {
	text-align: center;
	margin-bottom: 40px;
	font-size: 60px;
}

.screen_2 .text {
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	line-height: 40px;
	max-width: 1120px;
	margin: auto;
	margin-bottom: 50px;
}

.screen_2 .list {
	font-size: 0;
	display: flex;
	width: 100%;
	margin-bottom: 50px;
	justify-content: space-between;
	align-items: start;
}

.screen_2 .list__item {
	text-align: center;
	flex: 1;
}

.screen_2 .list__item:nth-child(2),
.screen_2 .list__item:nth-child(4) {
	margin-top: 165px;
}

.screen_2 .list-title {
	font-size: 24px;
	text-transform: uppercase;
	padding: 2px;
	color: #fff;
	background: #d60800;
	margin: auto;
	margin-bottom: 15px;
	font-weight: 700;
	text-align: center;
	display: inline-block;
	margin-top: -20px;
}

.screen_2 .list-text {
	/*    max-width: 280px;*/
	font-size: 24px;
	line-height: 28px;
	margin: auto;
}

.screen_2 .bottom-text {
	background: #d60800;
	color: #fff;
	text-align: center;
	position: relative;
	padding: 30px 50px;
	max-width: 1145px;
	margin: auto;
	font-size: 24px;
	font-weight: 700;
	font-style: italic;
}

.screen_2 .bottom-text:before {
	content: '';
	position: absolute;
	top: -24px;
	left: 0;
	right: 0;
	margin: auto;
	width: 0;
	height: 0;
	border-left: 24px solid transparent;
	border-right: 25px solid transparent;
	border-bottom: 24px solid #d60800;
}

.screen_2 .bottom-text p {
	/*    max-width: 1040px;
    display: block;
    margin: auto;*/
}

.screen_2 .woman-right {
	position: absolute;
	right: 0;
	top: 0;
}

.screen_2 .man-left {
	position: absolute;
	left: 0;
	bottom: 0;
}

.screen_3 .container {
	max-width: 1455px;
}

.screen_3 .inner-wrapper {
	display: flex;
	width: 100%;
	justify-content: space-between;
}

.screen_3 .inner-wrapper .left,
.screen_3 .inner-wrapper .right {
	max-width: 50%;
	width: 100%;
}

.screen_3 .inner-wrapper .left {
	position: relative;
	background: url(../images/left-bg.jpg) no-repeat center;
	padding-top: 355px;
	padding-right: 55px;
	padding-bottom: 100px;
}

.screen_3 .inner-wrapper .text {
	font-size: 30px;
	line-height: 35px;
	font-weight: 700;
}

.screen_3 .inner-wrapper .right .text {
	font-style: italic;
	max-width: 505px;
}

.screen_3 .inner-wrapper .left .text {
	color: #fff;
	text-align: right;
	max-width: 550px;
	float: right;
}

.screen_3 .inner-wrapper .right {
	background: url(../images/right-bg.jpg) no-repeat center;
	padding-top: 235px;
	padding-left: 50px;
}

.screen_3 .inner-wrapper .right p {
	font-size: 24px;
	margin-bottom: 55px;
	margin-top: 20px;
	max-width: 550px;
}

.screen_3 .arrow {
	position: absolute;
	top: 215px;
	left: 66%;
}

.screen_3 .title {
	text-align: center;
	position: absolute;
	top: 85px;
	left: 0;
	right: 0;
	margin: auto;
	color: #fff;
	z-index: 9;
	font-size: 60px;
}

.screen_4 {
	padding-top: 100px;
	padding-bottom: 480px;
	background: url(../images/bottom-bg.png) no-repeat bottom;
}

.screen_4 h1 {
	font-size: 104px;
	font-weight: 900;
	text-align: center;
	margin-bottom: 20px;
	font-family: 'Playfair Display', serif;
}

.screen_4 .title {
	font-size: 60px;
	text-align: center;
	max-width: 940px;
	margin: auto;
	margin-bottom: 35px;
	line-height: 70px;
}

.screen_4 .text {
	font-size: 30px;
	line-height: 38px;
	text-align: center;
	font-weight: 700;
	margin-bottom: 60px;
	color: #1f4299;
}

/*.screen_4 .left,
.screen_4 .right {
    width: 50%;
}*/

.screen_4 .left {
	position: relative;
	max-width: 550px;
}

.screen_4 .product {
	position: absolute;
	left: 0;
	top: -70px;
}

.screen_4 .right {
	max-width: 635px;
	padding-top: 70px;
}

.screen_4 .list-title {
	text-align: center;
	font-size: 30px;
	font-weight: 800;
	text-transform: uppercase;
	max-width: 615px;
	margin: auto;
	line-height: 38px;
}

.screen_4 .inner-wrapper {
	display: flex;
	width: 100%;
}

.screen_4 .list {
	font-size: 0;
}

.screen_4 .img-wrap,
.screen_4 .text-block {
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}

.screen_4 .img-wrap {
	position: relative;
}

.screen_4 .img-wrap img {
	position: relative;
	z-index: 5;
}

.screen_4 .img-wrap:after {
	content: '1';
	position: absolute;
	right: 5px;
	top: 20px;
	height: 35px;
	width: 35px;
	border-radius: 100%;
	background: #42bcd9;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	line-height: 35px;
	z-index: 9;
}

.screen_4 .list-item:nth-child(2) .img-wrap:after {
	content: '2';
}

.screen_4 .list-item:nth-child(3) .img-wrap:after {
	content: '3';
}

.screen_4 .img-wrap .line {
	width: 100px;
	background: #42bcd9;
	position: absolute;
	left: -84px;
	top: 40%;
	height: 1px;
}

.screen_4 .img-wrap .line:after {
	position: absolute;
	content: '';
	display: block;
	background: #42bcd9;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	left: 0;
	top: -5px;
}

.screen_4 .list-item:nth-child(2) .img-wrap .line {
	width: 165px;
	left: -152px;
}

.screen_4 .list-item:nth-child(3) .img-wrap .line {
	width: 220px;
	left: -200px;
	z-index: 1;
}

.screen_4 .text-block {
	max-width: 440px;
}

.screen_4 .list-item {
	margin-bottom: 5px;
}

.screen_4 .list-item:last-child {
	margin-bottom: 0;
}

.text-block b {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.text-block p {
	font-size: 24px;
	line-height: 30px;
}

.screen_4 .bottom-text {
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	max-width: 1115px;
	margin: auto;
	margin-bottom: 45px;
	margin-top: 40px;
}

.screen_4 .btn {
	margin: auto;
	max-width: 485px;
	line-height: 30px;
	text-transform: uppercase;
	padding: 17px 50px;
}

.video-block {
	margin-top: -380px;
}

.video-block .container:hover .video::-webkit-media-controls {
	display: none !important;
}

.video-block .container:hover .video::-moz-media-controls {
	display: none !important;
}

video {
	max-width: 100%;
}

.video-block .video {
}

.screen_5 {
	padding-top: 50px;
	padding-bottom: 80px;
}

.screen_5 .title {
	text-align: center;
	margin-bottom: 50px;
	font-size: 60px;
}

.screen_5 .list {
	font-size: 0;
	text-align: center;
}

/*.screen_5 .list-item:first-child {
    max-width: 390px;
}*/

.screen_5 .container {
	max-width: 1405px;
}

.screen_5 .list-item:nth-child(1) {
	max-width: 385px;
}

.screen_5 .list-item {
	display: inline-block;
	vertical-align: top;
	max-width: 420px;
	width: 100%;
	margin-right: 65px;
}

.screen_5 .list-item:last-child {
	margin-right: 0;
}

.screen_5 b {
	font-weight: 900;
	margin-bottom: 5px;
	display: block;
}

.screen_5 .img-wrap {
	position: relative;
	margin-bottom: 35px;
}

.screen_5 .img-wrap img {
	position: relative;
	z-index: 9;
}

.screen_5 .back-circle {
	position: absolute;
	width: 250px;
	height: 250px;
	background: #fff;
	border-radius: 100%;
	border: 5px solid #42bcd9;
	z-index: 1;
	left: 0;
	right: 0;
	top: -20px;
	margin: auto;
}

.screen_5 .step-text {
	position: absolute;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	text-align: center;
	right: 20px;
	top: 45%;
	font-weight: 900;
	background: #42bcd9;
	color: #fff;
	display: inline-block;
	padding: 7px;
	z-index: 6;
	padding-left: 25px;
}

.screen_5 .list-item:first-child .step-text {
	right: 0px;
}

.screen_5 .step-text:after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-top: 16px solid transparent;
	border-left: 10px solid #42bcd9;
	border-bottom: 16px solid transparent;
	top: 0;
	right: -10px;
}

.screen_6 {
	padding-top: 85px;
	background: #1f4299 url(../images/screen6_bg.png) no-repeat left;
	padding-bottom: 320px;
	background-position-x: -300px;
	background-position-y: -250px;
}

.screen_6__title {
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
	margin-bottom: 50px;
	color: #fff;
}

.screen_6 .container {
	position: relative;
}

.screen_6 .bones {
	position: absolute;
	right: -318px;
	top: 20px;
}

.screen_6 .list {
	position: relative;
	text-align: center;
	font-size: 0;
	display: flex;
}

.screen_6 .list-item {
	/*    display: inline-block;
    vertical-align: top;*/
	position: relative;
	font-size: 24px;
	text-transform: uppercase;
	color: #fff;
	/*    max-width: 280px;
    width: 100%;*/
	text-align: left;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;
	padding: 20px 35px;
	margin-right: 59px;
}

.screen_6 .list-item:last-child {
	margin-right: 0;
}

.screen_6 .list-item:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	height: 26px;
	width: 3px;

	background: #fff;
}

.screen_6 .list-item:after {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	height: 15px;
	width: 3px;

	background: #fff;
}

.screen_6 .check {
	position: absolute;
	left: -20px;
	top: 35px;
}

.screen_7 {
	background: url(../images/left-product-bg.jpg) no-repeat left;
	max-width: 1350px;
	margin: auto;
	padding-top: 80px;
	padding-bottom: 110px;
	background-size: cover;
	margin-top: -220px;
	position: relative;
	z-index: 9;
}

.screen_7 .title {
	font-size: 60px;
	color: #fff;
	max-width: 500px;
	margin-bottom: 40px;
}

.screen_7 .right {
	max-width: 650px;
	width: 100%;
	float: right;
}

.screen_7 p {
	font-size: 24px;
	line-height: 30px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 30px;
}

.screen_7 .bottom-text {
	position: relative;
	font-size: 36px;
	font-family: 'Playfair Display', serif;
	font-weight: 900;
	max-width: 580px;
	color: #001e75;
	margin-bottom: 55px;
	padding-top: 30px;
	line-height: 45px;
}

.screen_7 .bottom-text:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	height: 2px;
	width: 195px;
	background: #fff;
}

.screen_7 .btn {
	/* Permalink - use to edit and share this gradient. Постоянная ссылка - используйте для редактирования и обмена этим градиентом: https://colorzilla.com/gradient-editor/#1f4299+0,b53274+40,be1337+61,fe0010+100 */
	background: linear-gradient(to right, #1f4299 0%, #b53274 40%, #be1337 61%, #fe0010 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	padding: 34px 40px;
	max-width: 490px;
}

.screen_8 {
	padding-top: 85px;
}

.screen_8 .title {
	font-size: 60px;
	line-height: 75px;
	text-align: center;

	max-width: 1000px;
	margin: auto;
	margin-bottom: 40px;
}

.screen_8 .inner-wrapper {
	max-width: 1285px;
	margin: auto;
	padding-top: 70px;
	background: #383b42;
	padding-bottom: 210px;
}

.screen_8 .inner-wrapper__title {
	margin-bottom: 40px;
	text-align: center;
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}

.screen_8 .list {
	display: flex;
}

.screen_8 .list-item {
	text-align: center;
	margin-right: 50px;
	flex: 1;
}

.screen_8 .list-item:last-child {
	margin-right: 0;
}

.screen_8 .list img {
	display: block;
	margin: auto;
	margin-bottom: 10px;
}

.screen_8 .list .list-title {
	font-size: 24px;
	color: #fff;
	background: #db010f;
	display: inline-block;
	text-align: center;
	margin-bottom: 10px;
	padding: 5px;
	font-weight: 700;
}

.screen_8 .list .text {
	font-size: 24px;
	text-align: center;
	color: #fff;
}

.second-video {
	margin-top: -150px;
}

.second-video video {
	height: 100%;
	object-fit: cover;
}

.second-video .container {
	max-width: 1140px;
	display: flex;
}

.second-video .left {
	width: 50%;
}

.second-video .left img {
	height: 100%;
}

.second-video .right {
	background: #1f4299;
	padding-left: 45px;
	width: 50%;
	padding-top: 90px;
	padding-bottom: 75px;
}

.second-video .right .text {
	font-size: 23px;
	line-height: 35px;
	text-transform: uppercase;
	color: #fff;
	max-width: 410px;
	font-weight: 700;
}

.screen_9 {
	position: relative;
	margin-top: 90px;

	background: #c0c7de;
}

.screen_9 .container {
	background: url(../images/woman-center.png) no-repeat center;
	background-position-y: -30px;
	padding-top: 105px;
	padding-bottom: 90px;
	max-width: 100%;
}

.screen_9 .inner {
	max-width: 1170px;
	margin: auto;
}

.screen_9 .stars {
	position: absolute;
	right: 0;
	top: 0;
	left: 0;
	margin: auto;
}

.screen_9 .title {
	font-size: 60px;
	text-align: center;
	margin-bottom: 30px;
}

.screen_9 .text {
	font-size: 24px;
	text-align: center;
}

.screen_9 .big-text {
	position: relative;
	font-size: 30px;
	line-height: 40px;
	max-width: 890px;
	margin: auto;
	text-align: center;
	color: #1f4299;
	font-weight: 700;
	text-transform: uppercase;
	padding-top: 45px;
	margin-top: 30px;
	margin-bottom: 110px;
}

.screen_9 .big-text:before {
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	top: 0;
	width: 225px;
	height: 3px;
	background: #42bcd9;
	margin: auto;
}

.screen_9 .inner-wrapper .line {
	font-size: 0;
	text-align: right;
	margin-bottom: 60px;
}

.screen_9 .inner-wrapper .item {
	display: inline-block;
	vertical-align: text-top;
	text-align: center;
	font-size: 0;
	width: 43%;
}

.screen_9 .inner-wrapper .item img,
.screen_9 .inner-wrapper .inner-text {
	display: inline-block;
	vertical-align: top;
}

.screen_9 .inner-wrapper .item img {
	margin-top: -18px;
	position: relative;
	z-index: 9;
}

.screen_9 .inner-wrapper .inner-text {
	max-width: 355px;
	margin-right: 5px;
	/*    padding-right: 25px;*/
}

.screen_9 .item:nth-child(1) .top-text span:nth-child(2) {
	padding-right: 35px;
	margin-right: -34px;
}

.screen_9 .line:nth-child(2) .item:nth-child(1) .top-text span {
	padding-right: 35px;
	margin-right: -34px;
}

.screen_9 .line:nth-child(2) .item:nth-child(1) {
	margin-left: -25px;
}

.screen_9 .line:nth-child(2) .item:nth-child(1) p {
	max-width: 300px;
}

.screen_9 .line:nth-child(1) .item:nth-child(2) .top-text span,
.screen_9 .line:nth-child(2) .item:nth-child(2) .top-text span {
	padding-left: 25px;
	margin-left: -25px;
}

.screen_9 .line:nth-child(1) .item:nth-child(2) {
	margin-right: -25px;
}

.screen_9 .line:nth-child(3) .item:nth-child(3) {
	margin-right: 60px;
}

.screen_9 .line:nth-child(3) .item:nth-child(1) {
	margin-left: 30px;
	margin-top: 30px;
}

.screen_9 .line:nth-child(2) .item:nth-child(2) {
	margin-right: -65px;
}

.screen_9 .inner-wrapper .inner-text .top-text span {
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	font-weight: 700;
	display: inline-block;
	background: #42bcd9;
	padding: 2px;
	text-align: right;
}

.screen_9 .inner-wrapper .inner-text .top-text {
	text-align: right;
}

.screen_9 .inner-wrapper .item span:nth-child(1) {
	margin-bottom: 5px;
}

.screen_9 .inner-wrapper .inner-text p {
	font-size: 24px;
	text-align: right;
	line-height: 30px;
}

.screen_9 .inner-wrapper .item:nth-child(1) {
	float: left;
}

.screen_9 .inner-wrapper .item:nth-child(2) {
	float: right;
}

.screen_9 .inner-wrapper .item:nth-child(2) p,
.screen_9 .inner-wrapper .item:nth-child(2) .top-text {
	text-align: left;
}

.screen_9 .blue-block {
	position: relative;
	width: 605px;
	background: #1f4299;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	padding: 35px 40px;
	padding-left: 65px;
	text-align: left;
	line-height: 30px;
}

.screen_9 .blue-block:before {
	position: absolute;
	content: '';
	display: block;
	left: 28px;
	top: 35px;
	background: url(../images/icon.png) no-repeat center;
	width: 20px;
	height: 72px;
}

.screen_9 .line:nth-child(3) {
	margin-bottom: 0;
}

.screen_10 {
	padding-top: 90px;
}

.screen_10 .title {
	font-size: 37px;
	text-align: center;
	max-width: 550px;
	margin: auto;
	margin-bottom: 100px;
}

.screen_10 .reviews {
	position: relative;
	display: flex;
	margin-bottom: -100px;
	justify-content: center;
}

.screen_10 .item {
	position: relative;
	max-width: 580px;
	/*    padding-top: 15px;*/
	/*    background: #eef0fd;*/
	margin: 0 5px;
}

.screen_10 .item .photo {
	position: relative;
	max-height: 500px;
	z-index: 8;
}

.screen_10 .item .photo-before1,
.screen_10 .item .photo-after1 {
	position: absolute;
	max-height: 630px;
	filter: blur(6px);
	z-index: 5;
}

.screen_10 .item .photo-before2 {
	left: -355px;
	top: -240px;
}

.screen_10 .item .photo-before1 {
	left: -200px;
	z-index: 5;
	top: -120px;
}

.screen_10 .item .photo-after1 {
	left: 180px;
	z-index: 5;
	top: -120px;
}

.screen_10 .item .photo-after2 {
	left: 355px;
	top: -240px;
}

.screen_10 .item .photo-before2,
.screen_10 .item .photo-after2 {
	position: absolute;
	max-height: 540px;
	filter: blur(9px);
	z-index: 3;
	opacity: 0.8;
}

.screen_10 .item .icon {
	margin-bottom: 15px;
}

.screen_10 .item:first-child {
	/*    margin-right: 30px;*/
}

.screen_10 .item .name {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 5px;
}

.screen_10 .item .stars {
	margin-bottom: 10px;
}

.screen_10 .item .text {
	font-size: 24px;
	font-style: italic;
	margin-bottom: 20px;
	max-width: 490px;
}

.screen_10 .avatar {
	position: absolute;
	top: -75px;
	right: 40px;
}

.screen_11 {
	padding-bottom: 115px;
	padding-top: 200px;
	/* Permalink - use to edit and share this gradient. Постоянная ссылка - используйте для редактирования и обмена этим градиентом: https://colorzilla.com/gradient-editor/#42bcd9+0,358dc0+50,1f4299+100 */
	background: linear-gradient(to bottom, #42bcd9 0%, #358dc0 50%, #1f4299 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.screen_11 .title {
	text-align: center;
	font-size: 60px;

	max-width: 880px;
	margin: auto;
	margin-bottom: 10px;
	color: #fff;
}

.screen_11 .list {
	text-align: center;
	color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: start;
	/*    gap: 80px;*/
}

.screen_11 img {
	display: block;
	margin: auto;
	margin-bottom: 10px;
}

.screen_11 .top-text {
	position: relative;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 15px;
}

.screen_11 .top-text:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 135px;
	height: 2px;
	background: #fff;
}

.screen_11 .text {
	margin-top: 25px;
	font-weight: 700;
}

.screen_11 .item {
	position: relative;
	max-width: 340px;
}

.screen_11 .item:before {
	content: '1';
	position: absolute;
	display: block;
	font-family: 'Playfair Display', serif;
	font-size: 80px;
	font-weight: 700;
	left: -10px;
	top: 20%;
	color: #40b4d5;
}

.screen_11 .item:nth-child(2):before {
	content: '2';
	left: 5px;
}

.screen_11 .item:nth-child(3):before {
	content: '3';
	left: 5px;
}

.screen_11 .item:first-child {
	max-width: 290px;
}

.screen_12 {
	position: relative;
	padding-top: 120px;
	background: linear-gradient(to right, #efe4ed 0%, #d3e0f9 27%, #f1f1f1 61%, #f2d4f1 87%, #f4c3e2 100%);
	padding-bottom: 85px;
}

.screen_12 .bottom-people {
	position: absolute;
	left: 12%;
	right: 0;
	top: -45px;
	margin: auto;
}

.screen_12 .left {
	max-width: 530px;
	float: left;
}

.screen_12 .title {
	font-size: 54px;
	line-height: 60px;
	max-width: 420px;
	margin-bottom: 62px;
}

.screen_12 .list {
	max-width: 320px;
	margin-bottom: 40px;
}

.screen_12 .list .item {
	position: relative;
	font-size: 24px;
	color: #1f4299;
	margin-bottom: 25px;
	padding-left: 50px;
}

.screen_12 .list .item:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 43px;
	height: 32px;
	background: url(../images/check_2.png) no-repeat center;
}

.screen_12 .list .item:last-child {
	margin-bottom: 0;
}

.screen_12 .list .item span {
	font-weight: 700;
}

.screen_12 .bottom-block {
	position: relative;
	margin-left: 160px;
}

.screen_12 .bottom-text {
	position: relative;
	/*    background: #22449b;*/
	color: #fff;
	font-size: 27px;
	font-weight: 700;
	text-align: right;
	max-width: 340px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 40px;
	text-transform: uppercase;
	background: url(../images/text-bg.png) no-repeat center;
	background-size: contain;
}

.screen_12 .bottom-block .product {
	position: absolute;
	bottom: -70px;
	right: -260px;
	max-width: 450px;
	z-index: 9;
}

/*.screen_12 .bottom-text:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-top: 44px solid transparent;
    border-left: 25px solid #d3e0fb;
    border-bottom: 44px solid transparent;
    left: 0;
    top: 0;
}*/

.screen_12 .right {
	float: right;
	background: #fff;
	max-width: 420px;
	width: 100%;
	padding: 65px 45px 70px 45px;
	box-shadow: 1px 2px 8px 0px rgba(34, 60, 80, 0.2);
}

.form-title {
	text-align: center;
	max-width: 280px;
	margin: auto;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 30px;
	line-height: 30px;
}

.field {
	display: block;
	margin: auto;
	margin-bottom: 15px;
	width: 320px;
	height: 55px;
	padding-left: 30px;
	font-size: 16px;
	border-radius: 50px;
	border: 1px solid #42bcd9;
	color: #000;
}

.field.only_number {
	margin-bottom: 0px;
}

input::placeholder {
	color: #000;
}

select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: #fff url(../images/sel.png) no-repeat 90%;
}

.screen_12 .btn {
	max-width: 320px;
	padding: 31px 60px;
	margin: auto;
	text-transform: uppercase;
}

.price-block {
	margin-bottom: 30px;
	color: #fc0319;
}

.price-block .new {
	margin-top: 15px;
	font-size: 0;
	text-align: center;
	margin-bottom: 15px;
}

.price-block .new .text {
	display: block;
	text-transform: uppercase;
	font-weight: 700;
}

.price-block .new span {
	display: inline-block;
	vertical-align: bottom;
}

.price-block .new .sum,
.price-block .new .currency {
	font-family: 'Playfair Display', serif;
	font-weight: 900;
}

.price-block .new .sum {
	font-size: 70px;
	line-height: 70px;
}

.price-block .new .currency {
	font-size: 45px;
}

.price-block .old {
	padding-left: 125px;
	font-size: 0;
}

.price-block .old .text {
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	margin-right: 10px;
}

.price-block .old span {
	display: inline-block;
	vertical-align: bottom;
}

.price-block .old .sum {
	font-size: 24px;
	line-height: 24px;
}

.price-block .old .currency {
	font-size: 14px;
	line-height: 14px;
	margin-left: 2px;
	margin-bottom: 2px;
}

.web {
	display: block;
}

.mob {
	display: none;
}

@media screen and (max-width: 1169px) {
	.screen_1 .container {
		padding-left: 20px;
	}

	.screen_12 .bottom-block .product {
		position: absolute;
		bottom: -70px;
		right: -160px;
		max-width: 290px;
		z-index: 9;
	}

	.screen_12 .bottom-block {
		margin-left: 90px;
	}

	.circle-slider {
		right: -320px;
	}

	.screen_2 .woman-right {
		right: -200px;
	}

	.screen_2 .man-left {
		left: -200px;
	}

	.screen_3 .arrow {
		left: 55%;
	}

	.screen_4 .right {
		padding-top: 20px;
	}

	.text-block b {
		font-size: 20px;
	}

	.text-block p {
		font-size: 18px;
		line-height: 30px;
		max-width: 300px;
		margin: auto;
	}

	.screen_4 .bottom-text {
		margin-top: 60px;
	}

	.screen_5 .list {
		display: flex;
		justify-content: space-between;
		align-items: start;
	}

	.screen_5 .list-item {
		margin-right: 0;
	}

	.screen_5 .step-text {
		right: 0px;
	}
}

@media screen and (max-width: 1145px) {
	.screen_9 .inner-wrapper .item img {
		display: none;
	}

	.screen_5 .step-text {
		font-size: 15px;
		line-height: 15px;
	}

	.title {
		font-size: 60px;
	}

	.screen_1 .man {
		right: -125px;
	}

	.circle-slider {
		right: -285px;
	}
}

@media screen and (max-width: 1000px) {
	.screen_1 .title {
		font-size: 50px;
		max-width: 600px;
	}

	.screen_10 .item .photo-before2,
	.screen_10 .item .photo-after2,
	.screen_10 .item .photo-before1,
	.screen_10 .item .photo-after1 {
		display: none;
	}

	.circle-slider {
		right: -55px;
		top: -30px;
		width: 250px;
		height: 250px;
	}

	.screen_2 .list__item img {
		width: 200px;
	}

	.screen_2 .list-text {
		font-size: 18px;
		line-height: 22px;
	}

	.screen_3 .arrow {
		left: 65%;
		width: 200px;
		top: 240px;
	}

	.screen_4 .left {
		max-width: 450px;
	}

	.screen_9 .blue-block {
		width: 450px;
	}

	.screen_12 .bottom-block {
		margin-left: 100px;
	}

	.screen_12 .bottom-block .product {
		bottom: -70px;
		right: -155px;
		max-width: 280px;
	}

	.screen_12 .list .item {
		font-size: 20px;
	}

	.screen_12 .list .item {
		left: 5px;
	}

	.screen_11 .item:nth-child(2):before,
	.screen_11 .item:nth-child(3):before {
		left: 10px;
	}

	.screen_7 {
		background: #90b7da;
	}

	.screen_7 .right {
		max-width: 650px;
		width: 100%;
		float: none;
		margin: auto;
	}

	.screen_5 .step-text {
		display: none;
	}

	.screen_4 .img-wrap img {
		width: 100px;
	}
}

@media screen and (max-width: 949px) {
	.screen_9 .inner-wrapper .item img {
		display: block;
	}

	.screen_4 .img-wrap img {
		width: 170px;
	}

	.screen_1 .title {
		font-size: 36px;
	}

	.screen_5 .step-text {
		display: block;
	}

	.container,
	.screen_2 .container,
	.screen_3 .container,
	.screen_5 .container,
	.screen_8 .inner-wrapper,
	.screen_9 .inner {
		max-width: 100%;
		padding-left: 10px;
		padding-right: 10px;
	}

	.screen_5 .list {
		display: block;
	}

	.second-video .container {
		padding-left: 0;
		padding-right: 0;
	}

	.mob {
		display: block;
	}

	.web {
		display: none;
	}

	.circle-slider {
		position: relative;
		right: auto;
		top: auto;
		left: auto;
		margin: auto;
	}

	.screen_1 {
		padding-top: 25px;
		text-align: center;
	}

	.title {
		font-size: 36px;
		line-height: 36px;
	}

	.screen_1 .title {
		margin-bottom: 25px;
	}

	.subparagraph {
		font-size: 18px;
	}

	.screen_1 .subparagraph {
		margin-bottom: 20px;
	}

	.circle-slider {
		width: 280px;
		height: 280px;
		margin-bottom: 25px;
	}

	.text {
		font-size: 18px;
		line-height: 25px;
	}

	.screen_1 .text {
		margin-bottom: 25px;
	}

	.btn {
		font-size: 18px;
		padding: 17px 15px !important;
		margin: 0 auto;
	}

	.screen_1 .container {
		padding-bottom: 45px;
	}

	.screen_1 .man {
		display: none;
	}

	.screen_2 {
		padding-top: 40px;
		padding-bottom: 40px;
		margin-bottom: 0;
	}

	.screen_2 .title {
		margin-bottom: 20px;
		font-size: 36px;
	}

	.screen_2 .text {
		font-size: 18px;
		line-height: 25px;
		margin-bottom: 35px;
	}

	.screen_2 .list__item img {
		display: none;
	}

	.screen_2 .list {
		display: block;
	}

	.screen_2 .list-title {
		margin-top: 0;
	}

	.screen_2 .list-title {
		font-size: 18px;
		margin-bottom: 5px;
	}

	.screen_2 .list-text {
		font-size: 18px;
		line-height: 25px;
	}

	.screen_2 .list__item:nth-child(2),
	.screen_2 .list__item:nth-child(4) {
		margin-top: 0;
	}

	.screen_2 .list__item {
		margin-bottom: 40px;
	}

	.screen_2 .bottom-text {
		font-size: 18px;
		padding: 20px 20px;
		line-height: 25px;
	}

	.screen_3 .inner-wrapper {
		display: block;
	}

	.screen_3 .inner-wrapper .left {
		padding-top: 35px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 45px;
	}

	.screen_3 .inner-wrapper .left,
	.screen_3 .inner-wrapper .right {
		width: 100%;
		max-width: 100%;
	}

	.screen_3 .title {
		position: relative;
		left: auto;
		top: auto;
		right: auto;
		font-size: 36px;

		line-height: 40px;
		margin-bottom: 40px;
	}

	.screen_3 .inner-wrapper .left .text {
		float: none;
		font-size: 18px;
		line-height: 25px;
		text-align: center;
	}

	.screen_3 .arrow {
		display: none;
	}

	.screen_3 .inner-wrapper {
		padding-top: 40px;
	}

	.screen_3 .inner-wrapper .right {
		padding-top: 40px;
		font-size: 18px;
		text-align: center;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 40px;
	}

	.screen_3 .inner-wrapper .text {
		font-size: 19px;
		line-height: 25px;
		margin: 0 auto;
	}

	.screen_3 .inner-wrapper .right p {
		font-size: 18px;
		margin: 20px auto;
	}

	.screen_4 h1 {
		font-size: 48px;
		line-height: 50px;
	}

	.screen_4 {
		padding-top: 45px;
		padding-bottom: 130px;
		background: url(../images/bottom-bg-mob.png) no-repeat bottom;
	}

	.screen_4 .title {
		font-size: 30px;
		line-height: 35px;
		margin-bottom: 30px;
	}

	.screen_4 .text {
		font-size: 18px;
		line-height: 22px;
		margin-bottom: 20px;
	}

	.screen_4 .list-title {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 25px;
	}

	.screen_4 .inner-wrapper {
		flex-wrap: wrap;
		display: flex;
		width: 100%;
		flex-direction: column;
		align-items: center;
	}

	.screen_4 .left {
		order: 2;
		margin-top: 20px;
	}

	.screen_4 .right {
		order: 1;
		padding-top: 0px;
	}

	.screen_4 .img-wrap .line {
		display: none;
	}

	.screen_4 .img-wrap {
		margin-left: auto;
		margin-right: auto;
		max-width: 170px;
	}

	.screen_4 .list-item {
		margin-bottom: 20px;
		text-align: center;
	}

	.screen_4 .img-wrap,
	.screen_4 .text-block {
		display: block;
	}

	.text-block b {
		font-size: 18px;
		margin-bottom: 5px;
	}

	.text-block p {
		font-size: 18px;
		line-height: 25px;
	}

	.screen_4 .bottom-text {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.video-block {
		margin-top: -75px;
	}

	.screen_4 .btn {
		line-height: 25px;
	}

	.screen_5 .title {
		font-size: 36px;
	}

	.screen_5 {
		padding-top: 25px;
		padding-bottom: 35px;
	}

	.screen_5 .list-item {
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 40px;
	}

	.screen_5 .step-text {
		right: 0;
		top: auto;
		bottom: -35px;
		margin: auto;
		left: 0;
		width: 90px;
		padding-top: 20px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
	}

	.screen_5 .img-wrap {
		margin-bottom: 55px;
	}

	.screen_5 .step-text:after {
		border-left: 45px solid transparent;
		border-right: 45px solid transparent;
		border-top: 10px solid #42bcd9;
		top: auto;
		bottom: -26px;
		left: 0;
		right: 0px;
		margin: auto;
	}

	.screen_5 .list-item:nth-child(1) .step-text {
		left: 20px;
	}

	.screen_6 {
		padding-top: 40px;
		background: url(../images/blue-bg-left-mob.png) no-repeat left;
		background-size: cover;
		padding-bottom: 230px;
	}

	.screen_6__title {
		font-size: 24px;
		text-align: center;
		margin-bottom: 30px;
	}

	.screen_6 .list {
		flex-wrap: wrap;
		display: block;
	}

	.screen_6 .list-item {
		margin-bottom: 15px;
		margin-right: 0;
	}

	.screen_6 .list-item:before {
		height: 100%;
	}

	.screen_6 .list-item .text {
		font-size: 24px;
		line-height: 30px;
	}

	.screen_6 .list-item:after {
		height: 20px;
	}

	.screen_6 .list-item:nth-child(2):after {
		height: 40px;
	}

	.screen_6 .list-item:nth-child(3):after {
		height: 75px;
	}

	.screen_7 .title {
		font-size: 36px;
		margin: 0 auto 30px;
		text-align: center;
	}

	.screen_7 {
		background: none;
		padding-top: 0;
		padding-bottom: 0;
	}

	.screen_7 .container {
		background: #90b7da;
		padding-top: 40px;
		padding-bottom: 40px;

		background-size: cover;
	}

	.screen_6 .check {
		display: none;
	}

	.screen_7 p {
		font-size: 18px;
		line-height: 22px;
		text-align: center;
	}

	.screen_7 .bottom-text:before {
		left: 0;
		right: 0;
		margin: auto;
	}

	.screen_7 .bottom-text {
		font-size: 22px;
		line-height: 30px;
		text-align: center;
		padding-top: 25px;

		margin: 0 auto 35px;
	}

	.screen_7 .btn {
		text-transform: uppercase;
	}

	.screen_6 .container {
		padding-left: 10px;
		padding-right: 10px;
	}

	.screen_8 {
		padding-top: 20px;
	}

	.screen_8 .title {
		font-size: 36px;
		line-height: 40px;
		padding: 0 10px;
		margin: auto;
		margin-bottom: 20px;
	}

	.screen_8 .inner-wrapper {
		padding-top: 30px;
	}

	.screen_8 .inner-wrapper__title {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 15px;
	}

	.screen_8 .list {
		flex-wrap: wrap;
		display: block;
	}

	.screen_8 .list-item {
		margin-right: 0;
		flex: inherit;
		margin-bottom: 25px;
	}

	.screen_8 .list .list-title {
		font-size: 18px;
	}

	.screen_8 .list .text {
		font-size: 18px;
	}

	.second-video .container {
		flex-wrap: wrap;
	}

	.second-video .left,
	.second-video .right {
		width: 100%;
	}

	.second-video .left {
		order: 2;
		margin-top: -85px;
	}

	.second-video .right {
		order: 1;
		padding-top: 30px;
		padding-left: 35px;
		padding-right: 35px;
		padding-bottom: 115px;
	}

	.second-video .right .text {
		font-size: 18px;
		line-height: 22px;
		text-align: center;
		margin: 0 auto;
		max-width: 100%;
	}

	.second-video .left img {
		display: block;
		margin: auto;
	}

	.screen_9 {
		margin-top: 50px;
	}

	.second-video {
		margin-top: -190px;
	}

	.screen_9 .container {
		padding-top: 45px;
	}

	.screen_9 .title {
		font-size: 36px;
		line-height: 40px;
		margin-bottom: 25px;
	}

	.screen_9 .text {
		font-size: 18px;
	}

	.screen_9 .container {
		background: none;
		padding-bottom: 40px;
		padding-left: 0;
		padding-right: 0;
	}

	.screen_9 .big-text {
		font-size: 18px;
		line-height: 22px;
		margin-bottom: 25px;
	}

	.screen_9 .inner-wrapper .item:nth-child(1),
	.screen_9 .inner-wrapper .item:nth-child(2) {
		float: none;
	}

	.screen_9 .inner-wrapper .item {
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}

	.screen_10 {
		padding-top: 40px;
	}

	.screen_10 .title {
		font-size: 36px;
		line-height: 40px;
		margin-bottom: 50px;
	}

	.screen_9 .inner-wrapper .inner-text .top-text span,
	.screen_9 .inner-wrapper .inner-text p {
		font-size: 18px;
		line-height: 22px;
		text-align: left;
		padding-left: 20px;
	}

	.screen_9 .inner-wrapper .inner-text p {
		padding-left: 0;
		margin-top: 5px;
		margin-left: -5px;
	}

	.screen_9 .inner-wrapper .inner-text {
		max-width: 200px;
		margin-right: 0;
		float: right;
	}

	.screen_9 .inner-wrapper .item img {
		float: left;
		max-width: 95px;
	}

	.screen_9 .inner-wrapper .inner-text .top-text {
		text-align: left;
	}

	.screen_9 .inner-wrapper .line {
		margin-bottom: 0;
		text-align: left;
	}

	.screen_9 .blue-block {
		font-size: 18px;
		padding: 20px;
		padding-left: 60px;
		width: 300px;
		margin-top: -95px;
	}

	.screen_9 .blue-block:before {
		top: 25px;
	}

	.screen_9 .woman {
		max-width: 513px;
		display: block;
		margin: auto;
		left: -115px;
		position: relative;
		top: -45px;
	}

	.screen_10 .reviews {
		flex-wrap: wrap;
		margin-bottom: -300px;
	}

	.screen_10 .item:first-child {
		margin-right: 0;
		margin-bottom: 35px;
	}

	.screen_10 .avatar {
		width: 120px;
		right: 25px;
		top: -20px;
	}

	.screen_10 .item .name,
	.screen_10 .item .text {
		font-size: 18px;
	}

	.screen_10 .item .name,
	.screen_10 .item .stars {
		margin-bottom: 0;
	}

	.screen_11 .title {
		font-size: 35px;
		margin-bottom: 25px;
	}

	.screen_11 {
		padding-top: 345px;
		padding-bottom: 45px;
	}

	.screen_11 .list {
		flex-wrap: wrap;
		display: flex;
		width: 100%;
		flex-direction: column;
		align-items: center;
	}

	.screen_11 .item {
		margin-bottom: 25px;
	}

	.screen_11 .item:last-child {
		margin-bottom: 0;
	}

	.screen_11 img {
		width: 118px;
		margin: 0;
		float: left;
	}

	.screen_11 .top-text,
	.screen_11 .text {
		font-size: 18px;
	}

	.screen_11 .top-text {
		padding-bottom: 5px;
	}

	.screen_11 .text {
		margin-top: 5px;
	}

	.screen_11 .item .right {
		max-width: 160px;
		text-align: left;
		float: left;
		padding-top: 20px;
	}

	.screen_11 .item:before {
		font-size: 49px;
		top: 10%;
	}

	.screen_11 .item:nth-child(2):before,
	.screen_11 .item:nth-child(3):before {
		left: -12px;
	}

	.screen_12 .bottom-people {
		position: absolute;
		max-width: 800px;
		bottom: 230px;
		left: -150px;
		right: 0;
		margin: auto;
	}

	.screen_12 {
		padding-top: 45px;
		padding-bottom: 60px;
	}

	.screen_12 .left,
	.screen_12 .right {
		float: none;
		max-width: 100%;
	}

	.screen_12 .title {
		font-size: 36px;
		line-height: 40px;
		text-align: center;
		margin-bottom: 35px;
		margin: 0 auto 35px;
	}

	.screen_12 .list .item {
		font-size: 18px;
		margin-bottom: 35px;
	}

	.screen_12 .list {
		margin: 0 auto 405px;
	}

	.screen_12 .bottom-block {
		margin-left: 0;
		margin-bottom: 67px;
	}

	.screen_12 .bottom-text {
		background: url(../images/text-bg-mob.png) no-repeat center;
		font-size: 18px;
		padding-left: 20px;
		max-width: 190px;
		background-size: contain;
		z-index: 3;
	}

	.field {
		width: 260px;
	}

	.screen_12 .right {
		position: relative;
		z-index: 9;
		padding-top: 35px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 50px;
	}

	.form-title {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 20px;
		max-width: 100%;
	}

	.screen_12 .container {
		padding-left: 0;
		padding-right: 0;
	}

	.price-block .old {
		padding-left: 80px;
		text-align: center;
	}

	.screen_12 .product_1 {
		position: absolute;
		z-index: 1;
		right: 15px;
		bottom: -150px;
	}

	.screen_12 .product_2 {
		position: absolute;
		z-index: 5;
		right: -60px;
		bottom: -135px;
	}

	.screen_9 .inner {
		padding-left: 0;
		padding-right: 0;
		max-width: 300px;
	}

	.screen_9 .item:nth-child(1) .top-text span:nth-child(2) {
		padding-right: 2px;
		padding-left: 20px;
	}

	.screen_9 .line:nth-child(1) .item:nth-child(1) span,
	.screen_9 .line:nth-child(2) .item:nth-child(1) .top-text span,
	.screen_9 .line:nth-child(3) .item:nth-child(1) span {
		margin-left: -25px;
	}

	.screen_9 .item:nth-child(1) .top-text span:nth-child(2) {
		margin-right: 0;
	}

	.screen_9 .line:nth-child(3) .item:nth-child(1),
	.screen_9 .line:nth-child(2) .item:nth-child(1) {
		margin-left: 0;
		margin-top: 0;
	}

	.screen_9 .line:nth-child(1) .item:nth-child(2) {
		margin-right: 0;
	}

	.screen_9 .line:nth-child(2) .item:nth-child(1) .top-text span {
		padding-right: 2px;
		margin-right: 0;
	}

	.screen_9 .line:nth-child(1) .item:nth-child(2) .top-text span,
	.screen_9 .line:nth-child(2) .item:nth-child(2) .top-text span {
		margin-left: -25px;
	}

	.second-video video {
		margin: auto;
		display: block;
	}

	.screen_1 .left,
	.screen_1 .text,
	.screen_1 .title,
	.subparagraph {
		max-width: 100%;
	}
}

.left__man {
	background-image: url(../images/photo-1.png);
	background-repeat: no-repeat;
	height: 347px;
	background-position: center;
}
